/*--------------------------------------*/
/*  共通                                */
/*--------------------------------------*/
/* TAG */
body{
    margin: 0px;
    padding: 100px;
    color: #000000;
    background-color: #FFFFE9;
    text-align: center;
    vertical-align: middle;
}

/*--------------------------------------*/
/*  レイアウト基本                      */
/*--------------------------------------*/
/*--- ALL ---*/
#pageall-index{
    margin: 0px auto;
    padding: 150px 0px;
    width: 650px;
    height: 480px;
}

/*--- CONTENTS ---*/
#contents-index{
    margin: 0px;
    padding: 0px;
    width: 650px;
    height: 480px;
}

/*-------------------------------------*/
/*  個別定義                           */
/*-------------------------------------*/
/*--- FLASH ---*/
div.comment-index{
	text-align: right;
	width: 650px;
	font-size: 14px;
	color: #770000;
	font-weight: bold;
}
a.link-index{
	color: #770000;
}
